/* QUOTE WITH US SECTION */

.ckm-quote-wrapper {
  position: relative;
  width: 100%;
  background-color: #ABABAB;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 32px 0px;
    background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.page-clientes .ckm-quote-wrapper {
  margin: 32px 0px;
}

.ckm-quote {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px;
  overflow: hidden;
  color: white;
}

.quote-title {
  text-align: center;
  padding: 0px 80px;
}

.quote-text {
  text-align: center;
  max-width: 640px;
  padding: 0px 80px;
}

.quote-waves {
  position: absolute;
  bottom: -60px;
  width: 1407px;
}

button.quote-btn {  
  height: 50px;
  border-radius: 30px;  
  gap: 12px;
  z-index: 10;  
}


@media (min-width: 1000px) {
  /* QUOTE SECTION */
  .ckm-quote-wrapper {
    padding: 80px 0px;
  }

  .page-clientes .ckm-quote-wrapper {
    margin: 80px 0px;
    margin-bottom: 124px;
  }
}